Subject: Re: Win32s/mingw32
From: [email-masked] (Peter Dalgaard BSA)

30 Apr 1998 01:32:10 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: Text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit
To: [email-masked]

[email-masked] writes:

> The originator of this thread has been sending wildly abusive email to
> anyone responding to the thread.  There are two points missing in the
> above: 1. To port a library like curses or libslang to Win3/31, you
> need some kind of a conio library that lets you set text color attributes
> and move the cursor to predefined locations.  2.  You still have the
> interesting question of whether any Win3/31 program has ever used the
> flat addressing model registers successfully, including for function calls.

Just for the record: I originated the thread, and I have only sent one
letter on this matter which wasn't also copied to gnuwin32. That was
to Mumit Khan saying nothing except that I had already sent a related
note to gnuwin32. In particular, everyone here has also seen what I
wrote directly to [email-masked]. That note was perhaps showing a bit
of frustration with receiving conflicting signals from various people, but
hardly "wildly abusive". You be the judge.

-- 
   O__  ---- Peter Dalgaard             Blegdamsvej 3  
  c/ /'_ --- Dept. of Biostatistics     2200 Cph. N   
 (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".